@media only screen and (max-width: 1200px) {
.refapp-left {float:none!important; width: 100%!important;}
.refapp-right {float:none!important; width:100%!important;}
.refapp img {display:block; margin: 0 auto;}
}


@media (max-width: 992px) {
.xmasblock {margin-top:52px!important; margin-bottom: -52px!important;}
.layout-blog h2.article-title, .layout-blog .article-intro {text-align:center;}
.layout-blog h2.article-title {border-bottom: 0px!important;}
.article-navigation.top {display:none;}
.view-article article .row, .article .row {background: #9B735A;}
.view-article .pagenav {background: none!important;}
.view-category .col-sm-4 {border-bottom: 1px solid #c0c0c0; padding-bottom: 5px;}
.magazine-carousel .magazine-item-media .item-image {background: black!important;}
.readmore a {display:block; margin: 0 auto; width: 50%; font-size: 15px;}
.header-right .whatsnew {display:none!important;}
.bwd-banner {margin-top: 53px;}
.bwd-strapline {margin: 53px 0px 25px -12px!important; display:none!important;}
.t3-header {border-bottom: 1px solid #333!important;}
.main {margin-top: 0px!important;}
.magazine-featured-items {margin-top: -28px;}
.ja-ss-item {min-height: 0!important;}
.strap-left, .strap-right {float:none!important; width:92%; margin: 0 auto; text-align: center;}
.category-desc {font-size:16px;}
.strap-left img {width:90%; max-width: 560px; display:block; margin:0 auto; text-align: center;}
.refapp-right p {font-size:16px;}
.refapp-right .linetwo {font-size:14px;}
.strap-right {margin-bottom: 10px;}
.contact-name {text-align:center; display:block;}
.view-category .col-md-9 {width: 97%!important;}
.sblock {width:48%; margin:0% 1%; float:left; border-bottom: 1px solid silver; padding:25px 0px;}
}

@media (max-width: 910px) {

}

@media (max-width: 769px) {
#ja-ss-243 {height:100%!important;}
.latestnewsenhanced_251.newslist {margin-bottom: 60px;}
.topic-links {display:none;}
#supporter-block {width:98%; margin: 3% auto; float: none!important; border: 1px solid silver; border-radius: 6px; padding: 2%; min-height: 200px;}
.supporter-title {min-height: 30px;}
.help-left {width:100%!important;}
.help-right {width:100%!important;}
.ja-slide-desc {display:none!important;}
.latestnews-item {width:94%!important;}
}

@media (max-width: 766px) {
.reddrop h2 a {font-size:26px!important;}
.ja-ss-desc {display:none!important;}
.sblock {width:98%; margin:0% 1%; float:none!important; border-bottom: 1px solid silver; padding:25px 0px;}
}

@media (max-width: 510px) {
.latestnewsenhanced_244 .headleft {float:none!important; margin: 0; padding: 0;}
.latestnewsenhanced_250 .headleft {float:none!important; margin: 0; padding: 0;}
.latestnewsenhanced_251 .headleft {float:none!important; margin: 0; padding: 0;}

.latestnewsenhanced_244 li.newsitem {text-align:center; margin-left:4%!important;}
.latestnewsenhanced_250 li.newsitem {text-align:center; margin-left:4%!important;}
.latestnewsenhanced_251 li.newsitem {text-align:center; margin-left:4%!important;}

.latestnewsenhanced_244 .newshead .picture {margin: 0 auto 20px auto;}
.latestnewsenhanced_250 .newshead .picture {margin: 0 auto 20px auto;}
.latestnewsenhanced_251 .newshead .picture {margin: 0 auto 20px auto;}

.link a {width: 100%; font-size:18px; margin-bottom: 30px;}
.newsintro {margin-bottom:20px; font-size:12px;}

}